[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

out of date packages (testing/update_excuses)


What is this telling me?

rdesktop 1.0.0+19.6.6-2.1 (new) (optional) (non-US) (low)
Maintainer: Sam Johnston <samj@debian.org>
rdesktop uploaded 28 days ago, out of date by 18 days!
out of date on i386: rdesktop (from 1.0.0+19.6.6-2)
not considered

There was recently an NMU to fix a compilation problem (on hppa i think), I
suspect this is related, although I'm not sure why/how as my local mirror
has the latest version:



More specifically, what do I need to do to make it work - I really want this
package in woody..

 - samj

Reply to: